		@charset "utf-8";
/* CSS Document */
/* ==========================================================================
汽车频道基础样式
========================================================================== */

html {font-family: \5FAE\8F6F\96C5\9ED1, Arial,simsun; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,nav,menu,header,footer,abbr,article,aside,audio,canvas,details,figcaption,figure,hgroup,mark,meter,nav,output, progress,section,summary,time,video{margin:0;padding:0}
body{font:14px "simsun";background:#fff;-webkit-text-size-adjust:100%; text-align:center; }
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
.undis{display:none}
.dis{display:block}
.ind{text-indent:2em}
.ind10{text-indent:10px;}
.noborder{border:0;}
.layout:after,.hd:after,.bd:after,.ft:after,.cf:after,{content:"";display:table;clear:both}
.layout,.hd,.bd,.ft,.cf{*zoom:1}
.fl,.layout .fl,.chief{float:left;display:inline}
.fr,.layout .fr,.extra{float:right;display:inline}
.fn{font-weight:normal;}
.mb0{ margin-bottom:0;}
.mt8{margin-top:8px}
.mt12{margin-top:12px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mb0{ margin-bottom:0;}
.mb10{margin-bottom:10px}
.mb12{margin-bottom:12px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mr13{ margin-right:13px;}
.pb20{ padding-bottom:20px;}
.pb0,.l3 .pb0{ padding-bottom:0px;}
.fnc-red{ color:#F00}
.red{ color:#ce0000;}
.green{ color:#063;}
.w1000{ width:1000px; margin-left:auto;margin-right:auto;}
.w230{ width:230px;}
.w770{ width:770px;}
.pr{ position:relative;}
.ta-c{ text-align:center;}
.ta-l{ text-align:left}
.ta-r{ text-align:right;}
.br{ border:solid 1px #c7c7c7; height:1%; border-top:none;}
body .brn,.u-c-pic .brn{ border:none;}
.b{ font-weight:700;}


article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block;}
audio,canvas,video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
[hidden] {display: none;}


a{color:#000000;text-decoration:none;}
a:active,a:hover{color:#d60002;text-decoration:none;outline: 0; text-decoration:underline;}
a:focus {outline: thin dotted;}
/*a:active {test:expression(target="_blank");}*/
h1 {font-size: 2em;}
abbr[title] {border-bottom: 1px dotted;}
b,strong {font-weight: bold;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {border: 0;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
.clr:after {content: ".";display: block;height: 0; overflow:hidden;clear: both;visibility: hidden;}
.clr{display: inline-block;}  /* for IE/Mac */


/* ==========================================================================
表单
========================================================================== */
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {border: 0; padding: 0; }
button,input,select,textarea {font-family:simsun; font-size: 100%;margin: 0;}
button,input {line-height: normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}

button[disabled],input[disabled] {cursor: default;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
textarea {overflow: auto;vertical-align: top;}
.i-b{ border:solid 1px #c2c2c2; color:#646464; font-size:12px; padding:0 3px; display:inline-block; vertical-align:top; margin:0;}
.sl-text{ border:solid 1px #b5bcc2;}
.lt{text-decoration:line-through;}


/**img**/
.top-nav,.rec-models-switch{ background-image:url(http://y3.ifengimg.com/auto/image/2013/0713/nav-bg.png); background-repeat:repeat-x;}
.top-link .m,.top-link .t,.top-cooper,.nav-link .btn,.rec-models-switch ul .on,.rec-models-li label s,.hl-list li,.news-rank-list li,.bbs-essence .link a,.a-sc-c-i label s,.t-cur .tc,.arl-pages .pre,.arl-pages .next,.r-t-t .txt,.arl-bbs-rec li,.arl-llist li,.bbs-essence .link span,.top-cooper span,.news-nounderline li{background-image:url(http://img.ifeng.com/tres/auto/9/2013/0731/334_4955662228_20130731195637.png); background-repeat:no-repeat;}
.gallery-btn s,.edges-tl,.edges-br,.c-special li s,.wb-sina s,.wb-sina .fo,.arl-rs-switch a{ background-image:url(http://img.ifeng.com/tres/auto/9/2013/0812/334_4955956228_20130812114633.png); background-repeat:no-repeat;}
.arl-download a{ background-image: url(http://y0.ifengimg.com/auto/image/2013/0814/dl.png); background-repeat:no-repeat;}

.rec-models-li .related a:hover,.hl-t h2 a:hover,.r-n-hl a:hover,.siwtch-tit3 li a:hover{ text-decoration:none;}


/**/
.siwtch-tit3{ height:32px; line-height:32px; border-bottom:solid 1px #c7c7c7; background-color:#f2f1f1;border-top:solid 1px #c7c7c7; position:relative;}
.siwtch-tit3 ul{ float:left; position:absolute; left:0; top:0;}
.siwtch-tit3 li{height:33px; float:left; display:inline; position:relative; font-weight:100; font-size:18px; font-family:"Microsoft YaHei";border-left:solid 1px #c7c7c7; padding:0 20px; position:relative; margin-top:-1px; margin-left:-1px; cursor:pointer; overflow:hidden;}
.siwtch-tit3 li.on{border-right:solid 1px #c7c7c7;border-top:solid 2px #ce0000; line-height:30px; height:32px; background-color:#fff;}
.ie6 .siwtch-tit3 li{ line-height:38px;}
.siwtch-tit3 .more{ float:right; display:inline; border-left:solid 1px #fff;width:58px; text-align:center;}
/*友情链接*/
.links-l{ padding:10px; overflow:hidden; height:1%;}
.links-l a{ float:left; display: inline; height:16px; line-height:16px; margin:6px 0; padding:0 11px; border-right:solid 1px #c7c7c7; white-space:nowrap;}
.links .siwtch-tit3 li{ font-family:"simsun"; font-size:14px;}



/**footer old**/
.chaFotNav ul, .chaFotNav li{ margin:0px; padding:0px;}/*100318*/
.chaFotNav li{ list-style:none;}/*100318*/
.chaFotNav { width:998px; border:1px #d9d9d9 solid; border-top:solid 2px #ce0000;overflow:hidden;height:29px; margin:10px auto 0 auto; font-size:12px; clear:both;background:#fff;}
.chaFotNav .endNList { width:772px; float:left; padding:8px 0px;}/*100325*/
.chaFotNav .endNList li { padding:0px 4px 0px 5px; background:url(http://img.ifeng.com/tres/TemplateRes/26110/26110/images/news_v5/zxicon_26.gif) right center no-repeat; float:left;}
.chaFotNav .endNList li a { color:#2b2b2b; text-decoration:none;}
.chaFotNav .endNList li a:hover{ color:#d60002; text-decoration:none;}
.chaFotNav .navFocus { width:200px; padding:5px 0 0 0px; margin:0 0px 0 0; color:#ba2636; line-height:18px; float:right;}/*100325*/
.chaFotNav .navFocus a { line-height:18px; text-decoration:none;}
.chaFotNav .navFocus a:hover { text-decoration:none;}
.chaFotNav .navV a, .chaFotNav .navVIP a, .chaFotNav .ifengPlay a, .chaFotNav .tvPlay a, .chaFotNav .navWap a, .chaFotNav .navTmp a { color:#ba2636; }
.chaFotNav .navV { width:37px; background:url(http://img.ifeng.com/tres/TemplateRes/26110/26110/images/news_v5/nav0416_14.gif) no-repeat 1px 4px; padding:0 0 0 17px; float:left }
.chaFotNav .navTmp { width:37px; float: left; }/*100325*/
.chaFotNav .ifengPlay { width: 37px; float: left; }/*100325*/
.chaFotNav .tvPlay { width:55px; background:url(http://img.ifeng.com/tres/TemplateRes/26110/26110/images/news_v5/nav0416_17.gif) no-repeat 0px 3px; padding:0 0 0 15px; float:left }
.chaFotNav .navWap { width:30px; background:url(http://img.ifeng.com/tres/TemplateRes/26110/26110/images/news_v5/nav0416_06.gif) no-repeat 0px 2px; padding:0 0 0 11px; float:left }
.chaFotNav .nextTop { width:40px; height:20px; padding:7px 0 0 3px; border-left:1px #d9d9d9 solid; float:left }
.chaFotNav02 { width:1000px; height:21px; margin:0 auto; background:#fff url(http://img.ifeng.com/tres/TemplateRes/26110/26110/images/news_v5/icon02_04.gif) repeat-x bottom;  font-size:0px; line-height:0px; clear:both }
.chaFooter{ color:#000; width:1000px; height:72px; margin:5px auto 0 auto; clear:both; text-align:center; line-height:24px; font-size:12px;background:#fff; padding-top:2px;}
.chaFooter a{ color:#000; text-decoration:none;}
.chaFooter a:hover{ color:#000; text-decoration:underline;}
.chaFooter .footLink{ line-height:22px;}/*100318*/
.chaFooter .footLink a{ padding:0px 8px;}
.chaFooter .copyright{ color:#000; line-height:22px;}/*100318*/
.news-rec-top li{ height:28px; display:block; background-position:5px -115px; position:relative; white-space:nowrap; overflow:hidden;}
.news-rec-top a{ color:#1E51A2; border-bottom:solid 1px #1E51A2;line-height:16px;  padding-bottom:0px;  margin-left:17px; display:inline-block;}


/*头部 尾部样式*/
/*basic*/
.c-tit{ height:32px; line-height:32px; border-bottom:solid 1px #c7c7c7; background-color:#f2f1f1;border-top:solid 1px #c7c7c7; position:relative;}
.c-tit h3{ height:32px;  height:32px; overflow:hidden; float:left; display:inline; background-color:#fff; border-top:solid 2px #ce0000; border-right:solid 1px #c7c7c7; font-weight:100; font-size:18px; font-family:"Microsoft YaHei"; position:relative; margin-top:-1px; padding:0 19px; position:absolute; left:0; top:0;}
.ie6 .c-tit h3{line-height:40px;}
/*nav*/
.top-nav{ background-position:0 0; height:28px; border-bottom:solid 1px #ebebeb;line-height:28px; font-size:12px;}
.top-nav a{ color:#666666; vertical-align:top; display:inline-block;}
.top-link a{ float: left; display:inline}
.top-link .l{ float: left; display:inline;margin:0 14px; color:#c7c7c7; vertical-align:text-bottom;}
.top-link .m,.top-link .t{ padding-left:15px;}
.top-link .m{ background-position:0 8px;}
.top-link .t{ background-position:0 -18px;}
.top-cooper{ padding-left:15px; background-position:0 -51px;}
.top-cooper span{ font-size:4px; display:inline-block; margin:0 5px; color:#666666; vertical-align:top; margin-top:2px; overflow:hidden; text-indent:-9999px; background-position:0 -316px; width:3px;}
.top-login{ line-height:28px;}
.top-login .user{ float:left; display:inline;}
.top-login .user a{ display:inline-block; margin-left:8px;}
.top-login .txt{ float:left; display:inline;}
.top-login .login{ color:#ce0000;}
.nav-link{ float:left; display:inline; z-index:99;}
.nav-link .btn{ color:#666; padding:0 15px 4px 5px; background-position:right -87px; margin:2px 0 0 10px; cursor:pointer; border:solid 1px #fbfbfb; border-top:solid 2px #fbfbfb;line-height:20px;}
.city-list .nav-link .btn{ background-position:right -78px; border:none; margin:0; padding:0; padding-right:15px; margin-left:10px; line-height:17px;}
#top-welcome a{display:inline-block; vertical-align:middle; line-height:22px; padding-bottom:4px;}

.c-header{ border-top:solid 1px #ebebeb;min-width:1000px; }
.c-menu{ height:45px; background-color:#f6f6f6;min-width: 1000px;}
.c-menu ul{ padding-left:179px;}
.c-menu li{ float:left; display:inline; }
.c-menu li a{ font-weight:700; color:#000000; border-bottom:solid 2px #f6f6f6; display:block; line-height:43px; font-family:"Microsoft YaHei"; font-size:18px; margin:0 6px 0 9px; padding:0;}
.ie6 .c-menu li a{ padding:0 8px 0 7px;}
.c-menu li a:hover{ text-decoration:none;color:#ce0000; border-bottom-color:#ce0000; }
.logo{ width:170px; height:43px; float:left; display:inline;position:relative;}
.logo a{ position:absolute; left:0; top:0; height:45px; width:170px; overflow:hidden; text-indent:-9999px; background:url(http://img.ifeng.com/tres/auto/9/2014/0213/334_4958185228_20140213154022.png) no-repeat 10px -2px;}
.nav-models{ height:38px; line-height:34px;}
.nav-models li{ float:left; display:inline;}
.nav-models li a{ color:#666; display:inline-block; margin:0 8px;font-family: simsun;}
.city-list{ height:38px; line-height:16px; border:solid 1px #f2f1f1; background-color:#f3f1f2; text-align:left;}
.city-list .t-c{ float:left; display:inline; font-weight:700; padding-left:12px; width:77px; text-align:center;margin-top:12px;}
.city-link a{  float:left; display:inline; padding:0 11px; border-right:solid 1px #c7c7c7; line-height:16px; margin-top:12px;}
.city-link .more{ border-right:none; padding-left:25px;}
.ad{ color:#CCC;}
.c-ad{ clear:both;}
.c-ad a{ width:100%; height:100%;z-index:2;}
.c-ad-cont{z-index:1;}
.city-list .nav-link .btn{ margin-top:12px; background-position:right -89px;}

/**/
.city-all-list{ display:none; border:solid 2px #b0b0b0; background:#fff; width:400px; position:absolute; left:0; top:1px;}
.city-c-on .city-all-list{ display:block;}
.city-all-b{ border:none; margin-top:3px;margin:5px 0 0\9;_margin:4px 0 0; }
.city-c-on .city-all-b{background-color:#FFF; border:none; border-right:none; border-bottom:none;}
.city-all-top{ height:33px; border-bottom: dashed 1px #e4e4e4;}
.city-all{ padding-left:3px;}
.city-all-li{ height:300px; overflow-y:scroll}
.city-all-li li{padding:8px 20px 8px 66px; text-align:left; line-height:25px;border-bottom: dashed 1px #e4e4e4; overflow:hidden;}
.city-all-li label{ float:left; display:inline; widows:66px; text-align:right; color:#b0b0b0;margin-left: -66px;width: 66px;}
.city-all-li a{ padding:0 5px; color:#000; float:left; display:inline; white-space:nowrap;}
.city-all-li .hot a{ color:#c01025;}
.city-all-li .bg{ background-color:#f9f9f9;}
.city-all-li a.on{ color:#fff; background-color:#c01025;}
.siwtch-layout{ position:relative;}
.siwtch-more{ position:absolute;border-left:1px solid #D2D2D2;right:0;top:-33px;}
.siwtch-more a{ display:block;   height:32px; line-height:32px;border-left:solid 1px #fff;width:58px; text-align:center;}



/**/
.city-c-on .city-c-b{ background-color:#f3f5f4; border:solid 1px #c4c4c4; border-bottom:solid 1px #f3f5f4; position:relative; z-index:20;}
.top-nva-f{ display:none; position:absolute;z-index:100px; background:#fafafa; border:solid 1px #C7C7C7; background:#f3f5f4; border:solid 1px #c4c4c4; left:0px; top:28px;z-index:19; padding:5px 0;}
.top-login .top-nva-f{ right:0; left:auto;}
.top-city-list{width:103px; }
.top-city-list li{ float:left; line-height:20px; display:inline; white-space:nowrap;}
.top-city-list li a{ float:left; line-height:20px; padding:0 5px;}
.city-c-on .top-nva-f{ display:block;}
.city-other{ line-height:29px;line-height:28px\9; color:#b0b0b0; margin-left:20px; position:relative; z-index:102;}
.city-other a{ display:inline-block; margin:0 3px; color:#010101; font-family:simsun;}
.city-other a:hover(color:#d60002;)
.top-welcome{ line-height:29px; color:#adadad;}
.top-welcome a{ color:#d10510;}
.top-welcome a:hover{ text-decoration:underline;}
.top-oper{ line-height:29px;}
.top-oper a{ display:inline-block; margin:0 5px; color:#000;}
.nav-a-list{ overflow:hidden; zoom:1; width:129px;}
.nav-a-list ul{ width:133px;}
.nav-a-list li{ float:left; display:inline; line-height:21px; color:#c8c8c8;}
.nav-a-list a{ padding:0 7px;_padding:0 7px 0 7px; display:inline;}
.nav-a-l{ text-align:center; }
.top-nav-a{width:129px;}
.top-nav-a a{color:#666666;}
.nav-a-l a{display:block; margin:0 auto 5px; width:60px;iheight:16px; line-height:16px; padding-left:17px; text-align:left; background:url(http://img.ifeng.com/tres/auto/2012/main/images/common_icon.png) no-repeat;}
a.ifeng{ background-position:0 4px;}
a.mobile{background-position:3px -14px;}
a.tv{background-position:0 -32px;}

.nav-link-on .top-nva-f,.nav-link-on .city-all-list{ display:block;}
.nav-link-on .btn{ border-color:#C7C7C7; z-index:20; border-bottom-color:#F3F5F4; position:relative;}
.edges-tl{ position:absolute; left:-1px; top:-1px; height:15px; width:15px; display:block; background-position:-67px -92px;}
.edges-br{ position:absolute; right:-1px; bottom:-1px; height:15px; width:15px; display:block; background-position:-85px -92px;}

.tnf{ width:100%; position:fixed; top:0; left:0; display:none; z-index:999;}
/*下拉框样式*/
.seldiv{ border:1px solid #d4d4d4; background-color:#fff; height:24px; cursor:pointer; font-size:14px; font-family:SimSun; color:#a0a0a0; text-align:left; line-height:24px; padding-left:5px; margin:0; display:inline-block; overflow:hidden;}
.seldiv:hover{ border:1px solid #838383;}
.seldiv s{ width:17px; height:24px; color:#ce0000; text-align:left; text-decoration:none; line-height:33px; font-size:14px; font-family:SimSun; font-weight:700; display:block; float:right; }
.sellst{ background-color:#fff; border:1px solid #d4d4d4; position:absolute; z-index:999; overflow-y:scroll; display:block;}
.sellst ul{ cursor:pointer; font-size:14px; color:#a0a0a0; padding:5px 0; text-align:left;}
.sellst ul li{ line-height:18px; padding:0 5px; color:#000;}
.sellst ul li.opt{ background-color:#f2f2f2;}
.sellst ul li.optgroup{ background-color:#f2f0f1; color:#000; font-weight: bold;}


/*图库样式*/
.car-pic{ border:solid 1px #c7c7c7; border-top:0; overflow:hidden; position:relative; width:998px; height:356px;}
.car-pic-list{ width:19950px; height:169px; overflow:hidden; position:absolute; left:0;}
.car-pic-list1{ width:19950px; height:187px; overflow:hidden; position:absolute; left:0;}
.car-pic-item{ float:left; width:998px; display:inline; overflow:hidden;}
.car-pic-item ul{ width:1000px;}
.car-pic-item li{ float:left; display:inline; padding:4px 4px 4px 5px; border-bottom:solid 1px #c7c7c7;border-right:solid 1px #c7c7c7; position:relative;}
.car-pic-item .item1 .img{ height:160px; width:240px; display:block;}
.car-pic-item .item2 .img{ height:179px; width:270px; display:block;}
.car-pic-item .txt{ height:15px; line-height:15px; word-spacing:normal; color:#fff; position:absolute; bottom:4px; left:5px; display:block;  text-align:center; background:#ce0000; font-size:12px;}
.car-pic-item .item1 .txt{ width:240px;}
.car-pic-item .item1 :hover.txt{ color:#fff; text-decoration:none;}
.car-pic-item .item2 .txt{ width:270px;_bottom:3px;}
.car-pic-item .item2 :hover.txt{ color:#fff; text-decoration:none;}
.car-pic-page{ height:186px; width:157px; position:absolute; right:0; bottom:0px; background:url(http://img.ifeng.com/tres/auto/9/2012/1106/334_4948279229_20121106141204.png) no-repeat; background-position:-3px -74px; cursor:default;}
.car-pic-next{ cursor:pointer;}
.car-pic-next a,.pic-page-img a{ border:none; display:inline-block; vertical-align:top; background:url(http://img.ifeng.com/tres/auto/9/2013/0625/279_4954683228_20130625105013.png) no-repeat; cursor:pointer;}
.car-pic-next a{ display:block; margin:35px auto; height:76px; width:116px; background-position:0 -368px; overflow:hidden; text-indent:-9999px;}
.car-pic-next a:hover{background-position:0 -485px; }
.pic-page-img{ height:24px; line-height:24px;}
.pic-page-img a{ display:inline-block; vertical-align:top; margin:0 3px; zoom:1; overflow:hidden; line-height:999px; cursor:pointer;}
.pic-page-img .pre,.pic-page-img .next{ width:33px; height:24px; cursor:pointer;}
.pic-page-img .pre{ background-position:0 -458px;}
.pic-page-img .pre_end{ background-position:0 -572px; width:33px; height:24px; cursor:pointer;}
.pic-page-img .next{ background-position:-34px -458px;}
.pic-page-img .next_end{ background-position:-34px -572px; width:33px; height:24px; cursor:pointer;}
.pic-page-img .a{ width:10px; height:9px; background-position:-88px -458px; margin-top:7px; cursor:pointer;}
.pic-page-img .on{background-position:-71px -458px;}
.car-pic .cplst_up{position:relative; width:998px; height:169px; overflow:hidden;}
.car-pic .cplst_down{position:relative; width:840px; height:187px; overflow:hidden; float:left;}

/*登录框*/
.loginbox{width:520px;margin:-137px 0 0 -260px;line-height:18px;overflow:hidden;z-index:1200;left:50%;top:50%;position:fixed;;_position:absolute;_top:expression((screen.availHeight-210)/2+(window.pageYOffset || document.documentElement.scrollTop))}
.loginbox .logincont{width:514px;height:274px;line-height:18px;overflow:hidden;border-left:3px solid #b5000b;border-right:3px solid #b5000b;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) repeat-x 0 -444px #fff}
.loginbox .ctop,.loginbox .cbtm{height:3px;font-size:1px;line-height:1px}
.loginbox span.cl{width:3px;float:left;height:3px;background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/1229/circle111208.gif) no-repeat}
.loginbox span.cr{width:3px;float:right;height:3px;background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/1229/circle111208.gif) no-repeat -3px 0}
.loginbox span.cc{width:514px;float:left;height:3px;background:#b5000b}
.loginbox .cbtm span.cl{background-position:0 -3px}
.loginbox .cbtm span.cr{background-position:-3px -3px}
.loginbox ul{list-style:none; width:276px;margin:0 auto;color:#787878}
.loginbox ul li a{color:#515151}
.loginbox ul li{width:276px;height:24px;margin-bottom:14px;float:left}
.loginbox ul li label{float:left;width:46px;text-align:right;padding-right:10px;line-height:25px;font-size:14px}
.loginbox ul li .txt{float:left;width:216px;height:24px;line-height:24px;padding:0 0 0 4px;border:0;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat 0 -364px}
.loginbox ul li .txt input{height:18px;line-height:18px;border:0 none;margin-top:4px;background:#FFF;font-size:12px;width:211px;outline:none;color:#cecece;padding-left:0;}
.loginbox ul li .remember{float:left;margin:2px 6px 0 56px;*margin:-2px 2px 0 52px;display:inline}
.loginbox ul li label{float:left}
.loginbox ul li a.forget{float:right}
.loginbox ul li a.loginbtn{float:left;width:99px;height:25px;margin-left:56px;text-indent:-9999px;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat 0 -314px;overflow:hidden}
.loginbox ul li a.loginbtn:hover{background-position:0 -339px}
.loginbox ul li a.regi{float:right;width:99px;height:25px;text-indent:-9999px;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -121px -314px;overflow:hidden}
.loginbox ul li a.regi:hover{background-position:-121px -339px}
.loginbox ul li.lb1{height:40px;margin:2px 0 0;_height:37px}
.loginbox ul li.lb2{height:30px;margin-bottom:0}
.loginbox ul li.lb3{margin-bottom:5px}
.loginbox .error{width:210px;color:#b3000b;height:22px;line-height:24px;overflow:hidden;margin-left:56px;padding-left:8px;border:1px solid #cdcf99;background:#fdfedf}
.loginbox em{width:505px;height:15px;display:block;margin:9px 9px 0 0}
.loginbox em a{width:15px;height:15px;float:right;line-height:1px;font-size:1px;text-indent:-9999px;cursor:pointer;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -111px -196px}
.loginbox em a:hover{background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -111px -212px}
.loginbox h2{width:161px;height:20px; margin:10px auto 5px;font-size:18px; font-weight:bold; font-family:\5FAE\8F6F\96C5\9ED1, Arial,simsun;}
.loginbox a{color:#004a99;text-decoration:none; font-size:12px;}
.loginbox a:hover{text-decoration:underline}
.loginTab{*zoom:1}
.loginTab:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
.loginFrame{display:inline;float:left;width:329px}
.loginMore{display:inline;float:left;width:154px;height:235px;padding-left:31px;background:url(http://y0.ifengimg.com/v/article/20120615/loginTab.png) no-repeat -190px -95px}
.loginbox ul li.lb1 label{cursor:pointer;float:left;width:auto;text-align:left;line-height:18px;padding:0;font-size:12px}
.loginMore p{margin-top:66px;font-size:14px;color:#5b5b5b}
.loginMore .loginMoreLink{display:block;width:125px;margin:14px 0 0;height:22px;line-height:24px;*line-height:23px;_line-height:25px;overflow:hidden;background:url(http://y0.ifengimg.com/v/article/20120615/loginTab.png) no-repeat 0 -159px;color:#FFF;text-indent:25px}
.loginMore .loginMoreLinkTx {display: block;width: 125px;margin: 14px 0px 0px;height: 23px;line-height: 25px;overflow: hidden;color: rgb(255, 255, 255);background: url(http://y1.ifengimg.com/f3a90b93df336b6f/2012/1030/comment-bgtxwb.png) no-repeat scroll 0% 0% transparent; text-indent: 25px;}/*add121105*/
.maskLayer{position:absolute;background-color:#000;top:0;left:0;filter:alpha(opacity=90);-moz-opacity:0.9;-kHTML-opacity:0.9;opacity:0.9}


.h_mainNav{width:1000px;height:24px;margin:0 auto;color:#ddd;padding:8px 0 0; font-family:simsun; font-size:12px;}
.h_mainNav span{float:right; height:14px;background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/0401/n_11.gif) no-repeat 0 1px;padding:1px 0 0 19px;}
.h_mainNav ul{float:left;width:910px; padding-top:2px;}
.h_mainNav li{float:left; background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/0427/line.gif) no-repeat left center; padding:0 6px 0 9px;}
.h_mainNav .cRed, .cRed a:link, .cRed a:visited, .cRed a:hover, .cRed a:active {color: #BA2636;}

.mask{cursor:pointer; z-index:999999; display:none; left:0;}
#mask{ width:100%; min-width:1000px; height:1484px;  position:absolute; top:0;}
#mask1{ width:100%; min-width:1000px; background-color:#000; filter:alpha(opacity=65); opacity:0.65; position:absolute; top:1484px; }
#mask2{ height:1484px; background-color:#000; filter:alpha(opacity=65); opacity:0.65; position:absolute; top:0;}
#mask3{ height:1484px; background-color:#000; filter:alpha(opacity=65); opacity:0.65; position:absolute; top:0;}

.left_ad_div { background-color: #C7C7C7; left: -28px;padding: 2px 0 0; position: absolute;text-align: center;top:568px;width: 29px;z-index: 9;}
.left_ad_div a { border-left: 1px dashed #FFFFFF;border-right: 1px dashed #FFFFFF;color: #000000; display: inline-block; font-family: Microsoft YaHei; line-height: 15px; overflow: hidden;padding: 2px 4px 1px;padding: 2px 4px 4px\9;   text-decoration: none; width: 17px; word-wrap: break-word;}
.left_ad_div a:hover{ color:#666; text-decoration:none;}

.new-recom .siwtch-tit3 li{ padding:0; width:114px;}
.new-recom .siwtch-tit3 ul{ width:229px;}
.new-recom li .hot {background-color: #CE0000;color: #FFFFFF;font-size:8px;font-family: 'Times New Roman';height: 10px;line-height: 10px;padding: 0 1px;position: absolute;right: 0;top: 0;display: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .new-recom li .hot{ font-size:12px;font-family: 'Lucida Grande';}}
body .adList {
    overflow: hidden;
    padding: 10px 0;
    text-align: left;
} 
body .adContent2 {
    padding-bottom: 10px;
    width: 336px;
}

body .adContent2 li {
    display: inline;
    float: left;
    line-height: 24px;
    margin: 0 11px;
    padding-right: 16px;
    padding-top: 10px;
    text-align: center;
    width: 130px;
}
body #padhide_1727,body #padhide_1734 {
    overflow: hidden;
    clear: both;
    padding-left: 20px;
}
body #padhide_1729{ padding-left:13px;}
body .adarea2 ul li{ width:134px;}

.links .siwtch-tit3 li .more{ position:absolute; right:0; top:0; display:none;}
.links .siwtch-tit3 li.on .more{ display:block;}
.links .siwtch-tit3 li{ position:static;}
.links .siwtch-tit3 ul{ width:100%; float:none;}


.new-rec-link{overflow: hidden; height: 163px;}.new-rec li{ padding:8px 0;}
.tg-a {display: block;position: absolute;left: 0;top: 0;z-index: 1;}
.regi-ad{bottom:78px;}

.at-event{ border:solid 1px #c7c7c9; border-top:none; overflow:hidden;}
.at-event-br{ height:8px; overflow:hidden; background:url(http://img.ifeng.com/tres/auto/9/2013/1029/334_4957339228_20131029135547.png) repeat-x 0 0; position:relative; margin-top:-1px;}
.at-event-tit{background-color: #F2F1F1; height:32px; line-height:32px; position:relative; border-bottom:dotted 1px #d2d2d2;}

.at-event-tit .f2 {letter-spacing: 10px;min-width: 60px;}
.at-event-tit h3 { border-right:solid 1px #fff;color: #FFFFFF;display: inline;float: left;font-family: "Microsoft YaHei";font-size: 20px;font-weight: 700;height: 32px;line-height: 32px;min-width: 86px;position: relative;text-align: center;}
.at-event-tit h3 a{ display:block; border-right:solid 1px #d2d2d2; width:85px; padding:0 17px; text-decoration:none; color:#000;}
.at-event-link a{ padding:0 15px; color:#000; float:left; display:inline;}
.at-event .c-m-article{ height:135px;}
.at-event-tb{ float:left; display:inline; width:280px;}
.at-event-tb thead td{ font-weight:700; padding-bottom:7px;}
.at-event-tb tbody td{ font-size:12px; height:27px; line-height:27px;}
.at-event-tb .bg1 td{ background-color:#f2f0f1;}
.event-ad{ margin:10px;}
.event-ad-pic img,.event-ad-p2 img{ border:solid 1px #000;}
.event-ad-h a{ font-weight:700; color:#000; height:30px; line-height:30px; margin:5px 0; display:block;}
.event-ad-txt .hl-list{ text-align:left; padding-top:0; padding-bottom:20px;}
.op,.surresult{overflow: hidden;}

body .news-nounderline li{background-position: 6px -197px; padding-left: 14px;}
body .new-recom-pic li{ padding:16px 0 16px 7px;}
body .new-recom-txt li{ border-bottom:none; padding:0; padding-left:5px;}
body .ie7 .new-recom-txt li{ height:22px; line-height:22px;}
.new-recom-txt ul{ height:200px; overflow:hidden;}



/*car_navigation begin*/
.nav-models ul{}
.nav-models li{ position:relative; cursor:pointer; margin:0 15px 0 7px;}
.nav-models li span{ background-image:url(http://img.ifeng.com/tres/auto/9/2014/0213/334_4958186229_20140213172005.png); display:inline-block; position:absolute; top:0; left:0; cursor:pointer;}
.nav-models li a{ font-size:12px; font-family:SimSun; margin-left:60px; margin-right:11px;}
.nav-models li a:hover{ text-decoration:none; color:#CF0B0B;}
.nav-models .car_2xiang{ background-position:-28px -1px; width:58px; height:33px;}
.nav-models .car_3xiang{ background-position:-132px -1px; width:60px; height:33px;}
.nav-models .car_haohua{ background-position:-237px -1px; width:61px; height:33px;}
.nav-models .car_suv{ background-position:-346px -1px; width:56px; height:33px;}
.nav-models .car_mpv{ background-position:-431px -1px; width:60px; height:33px;}
.nav-models .car_lvxing{ background-position:-519px -1px; width:61px; height:33px;}
.nav-models .car_pao{ background-position:-627px -1px; width:61px; height:33px;}
.nav-models .car_changpeng{ background-position:-728px -1px; width:60px; height:33px;}

.nav-models .car_2xiang_1{ display:none; background-position:-29px -110px; width:58px; height:33px;}
.nav-models .car_3xiang_1{ display:none; background-position:-133px -110px; width:60px; height:33px;}
.nav-models .car_haohua_1{ display:none; background-position:-238px -110px; width:61px; height:33px;}
.nav-models .car_suv_1{ display:none; background-position:-347px -110px; width:56px; height:33px;}
.nav-models .car_mpv_1{ display:none; background-position:-432px -110px; width:60px; height:33px;}
.nav-models .car_lvxing_1{ display:none; background-position:-520px -110px; width:61px; height:33px;}
.nav-models .car_pao_1{ display:none; background-position:-628px -110px; width:61px; height:33px;}
.nav-models .car_changpeng_1{ display:none; background-position:-729px -110px; width:60px; height:33px;}
/*car_navigation end*/
.green a{color:green}
.green a:hover{color:green;}

